#content {
width: 950px;
background: #fff;
margin: 0 0 30px 0;
float: left;
}

#ng {
width: 690px;
background: #fff;
margin: 0 0 30px 0;
float: left;
}

#txt {
width: 520px;
background: #fff;
margin: 0;
float: left;
}

#baner {
width: 140px;
background: #fff;
margin: 0;
text-align: left;
float: right;
}

#txtbg h1 {
font-size:15px;
font-weight: bold;
color: #fff;
margin: 0;
padding:0;
}
h1 {
font-size: 16px;
font-weight: bold;
color: #b63710;
margin:0;
padding:0;
}
h2 {
font-size: 14px;
font-weight: bold;
color: #09487A;
margin:0;
padding:0;
}
.small {
font-size:10px;
color: #0499be;
margin: 0;
}

.imgNews {
margin: 0 10px 10px 0;
}

hr {
border: 0;
border-bottom: 1px solid #dce4e7;
height: 1px;
}
#txt a {
color: #11a211;
text-decoration: none;
}
#txt a:hover {
text-decoration: underline;
}
.photo_small {
border: 3px solid #3873a3;
}
.header {
width: 670px;
height:26px;
background: #6fbdd1;
padding: 3px 0 0 5px;
margin: 10px 0 15px 0;
voice-family: "\"}\"";
voice-family: inherit;
width: 665px;
height: 23px;
}
#pages {
width: 520px;
background: #fff;
padding: 10px;
margin: 20px 0 0 0;
border: 1px solid #dce0df;
float: right;
voice-family: "\"}\"";
voice-family: inherit;
width: 500px;
}